|    |    |    | Today: 21-Oct-2019 |

Joomla Anief 1.5 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Joomla Anief component version 1.5 suffers from a remote SQL injection vulnerability .


Source: Joomla Anief 1.5 SQL Injection

Taged in: Exploit